/* WERKFLOW */



@font-face {
    font-family: 'lackitalic';
    src: url('lack-italic-Lack.woff2') format('woff2'),
         url('lack-italic-Lack.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'lack_lineitalic';
    src: url('lack-line-italic-Lack.woff2') format('woff2'),
         url('lack-line-italic-Lack.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'lack_lineregular';
    src: url('lack-line-regular-Lack.woff2') format('woff2'),
         url('lack-line-regular-Lack.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'lackregular';
    src: url('lack-regular-Lack.woff2') format('woff2'),
         url('lack-regular-Lack.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

canvas {
    width: 100%;
    height: 100%;
}

html, body, div, span, applet, ofbject, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
::selection {
  background: #000; /* WebKit/Blink Browsers */
    color:#FFF;
}
::-moz-selection {
  background: #000; /* Gecko Browsers */
    color:#FFF;
}
* { 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box; 
}
body {
    background:#FFF;
    color:#121212;
    font-family: 'lackregular', sans-serif;
    overflow:auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
hr {
  border-top: 1px dashed #ccc;
}
h1 {
	font-size:52px;
	width:60%;
	line-height:1;
}
h1 span {
	opacity:0.5;
}
h2 {
	font-size:24px;
	line-height: 1.3;
	margin-bottom:20px;
	font-weight:100;
}
a {
    color:inherit;
    text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
#container {
	width:100%;
	padding:90px;
	padding-bottom:30px;
	max-width:2500px;
	margin:0 auto;
	overflow:auto;
	display:none;
}
#homepage_menu {
  position:fixed;
  bottom:20%;
  left:0;
  width:100vw;
  color:#595959;
}
#homepage_menu li {
  float:left;
  width:33%;
  padding:20px;
  font-size:27px;
  text-align:center;
  list-style-type:none;
}
#homepage_menu li span {
	background:#d4d6cb;
	padding:10px;
}
#homepage_menu li a:hover {
	text-decoration: underline;
}
#bg {
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
}
#bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
}
#video-container {
	position: absolute;
}
#video-container {
	top:0%;
	left:0%;
	height:100%;
	width:100%;
	overflow: hidden;
	object-fit: contain;
}
video {
	position:absolute;
	z-index:0;
}
video.fillWidth {
	width: 100%;
	height:100%;
}
nav {
	position:fixed;
	width:100%;
	padding:90px;
	top:0;
	left:0;
	z-index:90;
	overflow:auto;
	margin-bottom:20px;
	transition: all 0.3s ease, background-position 1ms;
}
.fixed-header {
	position:fixed;
	width:100%;
	padding:20px;
	top:0;
	left:0;
	background:#FFF;
	z-index:90;
}
nav h1 {
	float:left;
	font-size:0px;
	font-weight:500;
	position:initial;
	z-index:90;
	position:relative;
	width:140px;
	height:32px;
	background-size:contain;
	background-repeat:no-repeat;
	background-image: url('logo.png');
}
nav ul {
	float:right;
	position:relative;
}
nav li {
	list-style-type:none;
	float:left;
	margin-left:20px;
	z-index:90;
	position:relative;
}
nav li:hover {
	text-decoration:underline;
}
.project_listing {
	margin-top:90px;
}
#grid_listing {
	overflow:auto;
}
#grid_listing_small {
	overflow:;
}
#grid_listing h2, #grid_listing_small h2 {
	text-align:center;
	margin-bottom:90px;
}
#grid_listing h4 {
	opacity:0.5;
}
#grid_listing ul {
  display: flex;
  flex-wrap: wrap;
}
#grid_listing li {
	display: flex;
   flex-direction: column;
   width: 33%;
   padding:10px;
   margin-bottom:60px;
}
#grid_listing_small ul {
  display: flex;
  flex-wrap: wrap;
}
#grid_listing_small li {
	display: flex;
   flex-direction: column;
   width: 25%;
   padding:10px;
   margin-bottom:60px;
}
#grid_listing_small li img {
	width:100%;
}
#grid_listing li img {
	width:100%;
}
#grid_listing li h3 {
	margin-top:20px;
	width:90%;
}
#project_header {
	margin-top:90px;
	margin-bottom:90px;
}
#project_header li {
	list-style:none;
}
#project_header h1 {
	margin-bottom:30px;
}
#project_header h2 {
	font-size:18px;
	line-height:28px;
	opacity:0.6;
}
.project_description {
	width:80%;
	font-size:19px;
	line-height:1.5;
}
.project_description a {
	text-decoration:underline;
}
#header_image {
	width:100%;
	margin-top:30px;
	margin-bottom:30px;
}
#project_container iframe {
	width:100%;
}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; margin-bottom: 60px; margin-top:100px; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; 
}
.video_caption {
	padding:30px;
}
#project_gallery ul {
    list-style-type:none;
}
#project_gallery li {
    margin-bottom:180px;
}
#project_gallery img {
    width:80%;
      display:block;
    margin:auto;
}
.gallery_row {
	overflow:auto;
	margin-top:60px;
	margin-bottom:60px;
	 display:flex;
    align-items:center;
    justify-content:center;
}
.gallery_item_half {
	float:left;
	width:50%;
}
.gallery_item_half img {
	width:100%;
}
.nav_previous {
	float:left;
	width:50%;
	padding-right:10px;
	margin-bottom:30px;
}
.nav_next {
	float:right;
	width:50%;
	padding-left:10px;
	margin-bottom:30px;
	text-align:right;
}
.nav_previous h3, .nav_next h3 {
	font-size:11px;
	text-transform: uppercase;
}
.project_image_caption {
    padding-top:20px;
    color: #929292;
    text-align:center;
    display:block;
    width:60%;
    margin:0 auto;
}
#supplement_page {
	margin-top:90px;
	margin-bottom:40px;
	overflow:auto;
}
#supplement_page a {
	text-decoration:underline;
}
#supplement_page img {
	float:right;
	width:35%;
	margin-top:25px;
}
article {
	float:left;
	padding-right:60px;
	font-size:18px;
	line-height:28px;
	width:65%;
}
footer {
	overflow:auto;
	clear:both;
	opacity:0.7;
	padding-top:30px;
	margin-top:30px;
}
.social_icons {
	float:right;
	width:50%;
}
.social_icons li {
	float:right;
	list-style-type:none;
	margin-left:20px;
	font-size:16px;
}
#video-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index:-1000;
  transition: all 0.3s ease, background-position 1ms;
}
#video-background > video {
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}
.about_title {
	margin-top:30px;
	margin-bottom:80px;
}
.about_section {
	margin-bottom:30px;
	padding-right:20px;
}
.about_section_title {
	float:left;
	width:30%;
	padding-right:30px;
}
.about_section_title h2 {
	opacity:0.5;
}
.about_section_body {
	float:left;
	width:70%;
	font-size:18px;
	line-height:1.7;
	margin-top:0;
	margin-bottom:40px;
}
.about_section_body p {
	margin:0;
	font-weight:100;
}
.about_section_body a {
	text-decoration: underline;
}
@media only screen and (max-width: 900px) {
	/* responsive mobile layout */ 
nav {
	padding:20px;
}
#homepage_menu li {
  font-size:22px;
}
#grid_listing li {
	width:50% !important;
	margin-bottom:20px !important;
}
.gallery_item_half, .gallery_item_full {
	width:100%;
	margin-top:60px;
	margin-bottom:60px;
}
.gallery_row {
	display:inline !important;
}
h1 {
	width:100%;
	font-size:32px;
}
.about_title {
	margin-top:0px;
	margin-bottom:60px;
	padding-top:30px;
}
.about_section_title, .about_section_body { 
	width:auto;
}
.project_description {
	width:100% !important;
}

/*********************************************************************
 * Media queries for responsive layout
 *
 */

@media only screen and (max-width: 600px) {
	/* responsive mobile layout */ 

body {
	
}
nav h1 {
	float:left;
	font-size:0px;
	font-weight:500;
	position:initial;
	z-index:90;
	position:relative;
	width:100px;
	height:30px;
	background-size:contain;
	background-image: url('logo.png');
}
#homepage_menu li {
  font-size:16px;
}
#container {
	padding:20px !important;
	margin:0 auto;
	overflow:auto;
	display:none;
	padding-top:50px !important;
}
.embed-container {
	margin-top:60px;
}
#grid_listing h2 {
	margin-bottom:20px !important;
	margin-top:0 !important;
}
#grid_listing li {
	width:100% !important;
	margin-bottom:20px !important;
}
#project_header h2 {
	font-size:16px !important;
	line-height:24px !important;
}
article {
	width:100%;
	font-size:16px !important;
	line-height:24px !important;
}
#supplement_page {
	margin-bottom:30px !important;
}
#supplement_page img {
	width:100% !important;
	margin-top:25px;
}
.optional_nav {
	display:none !important;
}
#video-background {
	opacity:0;
}
footer {
	margin-top:20px !important;
	margin-bottom:20px !important;
	padding-top:30px !important;
}
.nav_previous, .nav_next {
	display:none;
}